@import url(https://fonts.googleapis.com/css?family=Cantarell:700);
html, body {margin: 0; padding: 0; height:100%;}
body {font:10pt sans-serif; color:#EFF2FB;;background:#006600; font-weight:normal;}
p {line-height: 2em; margin: 0.5em 0.5em 0.5em 0.5em;}
h1 {font-size:225%; text-decoration:none; background:#000000; color:#FFFFFF; margin:0; padding: 1.2em 0 1.2em 9%; font-weight:normal; text-align:center;}
h1:hover {text-decoration:underline;}
h2{font:10pt Verdana, Helvetica, sans-serif; font-weight:normal; padding: 0.3em 1em 0.15em 1em;}
h3{font:10pt Courier New, serif; font-weight:normal; text-align:justify; padding:0 1em 0 1em;}
a, a:visited, a:active, a:link {color:#FFFFFF; text-decoration:none;}
a:hover {color: #FFFFFF; text-decoration:underline;}

#header.group {background-color: #0b0c0c; width: 100%; padding:0.2em 0;}
#header-wrapper {max-width: 860px; margin: 0 auto;font-size: 200%;}
#header-wrapper a.logo img {vertical-align: middle; border:none;}
#header-wrapper span {font-family: 'Cantarell';sans-serif;}
#header-wrapper ul {font-family: 'Cantarell';font-size: 80%;display: inline;}
#header-wrapper li {display: inline; list-style-type: none; margin: 0 0.8em;}

div#links {font-size: 14px; position:absolute; top:0; left: 0; width:120px; background-color: #000000; text-align:center;}
div#links a {display: block; padding: 9px 0 9px 0; margin: 0; text-decoration: none; text-align:center;}
div#links a:hover {text-decoration:underline;}

div#page {background:#006600;height:auto;margin:3em auto; text-align: center; alignment-baseline: middle;}
div#page.content{margin-bottom:-2000px;font-weight:normal; padding-bottom:2000px;}
div#page span {margin: 0 auto;text-align: center;}
div.content {height:100%; margin-bottom:0px;}

div#profile {max-width:860px;min-height:100%;background-color:#005A00;margin:0 auto;}
div#profile td{font-size:1.1em;line-height: 1.25;text-transform: none;vertical-align: top;padding: 0.5em 0.5em;}
div#profile .wrapper {max-width:800px;min-height:100%;margin:0 auto;}
div#profile .name {padding: 0.5em 0 0 0;text-align:center;}
div#profile .name span {font-size: 300%;}
div#profile .image {float: right;margin: 1em 0 0 2em;}
div#profile .image img{height: 23em;margin: 0 auto;}
div#profile .details {float: left;width: 65%;}
div#profile .details table {font-size:1.3em;line-height:2em;table-layout:fixed;}

table#profiles {width:860px;text-align:center;min-height:100%;background-color:#005A00;margin:0 auto;}
table#profiles td{font-size:1.4em;line-height: 1.25em;text-transform: none;vertical-align: top;padding: 0.4em 6em;}

table#pics {width:860px;text-align:center;height:88%;background-color:#005A00;margin:0 auto;}
table#pics td{font-size:1.4em;line-height: 1.25em;text-transform: none;vertical-align: top;padding: 0.2em 6em;}


table#pictures{width:80%; border:none; padding:0.5em 1.5em 0.5em 1.5em;}
#pictures td{width:400px; text-align:center; padding:1.5em 2.5em 1.5em 2.5em;}
#pictures td#n1 a {font:8pt Verdana, sans-serif; color: #CCCC00; text-decoration:none; border:none;}
#pictures td#n1 a:hover {font:8pt Verdana, sans-serif; color: #CCCC00; text-decoration:underline; border:none;}
#pictures td#n2 a {font:8pt Verdana, sans-serif; color: #CCCC00; text-decoration:none; border:none;}
#pictures td#n2 a:hover {font:8pt Verdana, sans-serif; color: #CCCC00; text-decoration:underline; border:none;}
#pictures td#n3 a {font:8pt Verdana, sans-serif; color: #CCCC00; text-decoration:none; border:none;}
#pictures td#n3 a:hover {font:8pt Verdana, sans-serif; color: #CCCC00; text-decoration:underline; border:none;}
#pictures td#n4 a {font:8pt Verdana, sans-serif; color: #CCCC00; text-decoration:none; border:none;}
#pictures td#n4 a:hover {font:8pt Verdana, sans-serif; color: #CCCC00; text-decoration:underline; border:none;}


table#propic {display:table; width:70%; border:none; font:10pt Verdana, Helvetica, sans-serif; font-weight:normal; text-align:justify;}

img#top {margin-top:1em;}
img.front {padding:0.5em 1.5em 0.5em 1.5em}

